#xline {
  float:left; 
  clear:both;
  width:200px; 
  height:1px;
  border-top:1px #999999 dashed;
  overflow:hidden;
  margin-top:10px;
}

#imgdiv {
  width:31px;
  height:31px;
  float:left;
  clear:both;
}

#cpyinfotext1 {
  width:200px;
  height:17px;
  text-align:left; 
  float:left; 
  clear:both; 
  margin-top:8px;
}

#cpyinfotext2 {
  width:233px;
  height:17px;
  text-align:left; 
  clear:both; 
  float:left; 
  margin-top:27px;
}

#contacttext {
  width:171px;
  height:17px;
  text-align:left; 
  float:left;
  clear:both; 
  margin-top:8px
}

#websitetext{
  width:165px;
  height:17px;
  text-align:left; 
  float:left; 
  clear:both; 
  margin-top:27px;
}

#addrtext {
  width:306px;
  height:17px;
  text-align:left;
  float:left; 
  clear:both;
  margin-top:15px;
}

#emailtext {
  width:265px;
  height:17px;
  text-align:left; 
  float:left; 
  clear:both; 
  margin-top:65px;
}

#skypetext {
  width:127px;
  height:31px; 
  vertical-align:middle; 
  float:left; 
  margin-left:15px; 
  margin-top:8px;
}

#twittertext {
  width:111px;
  height:31px; 
  vertical-align:middle; 
  float:left; 
  margin-left:15px; 
  margin-top:16px;
}

#footerlogo{
  width:218px;
  height:57px; 
  float:left; 
  clear:both; 
  margin-left:30px; 
  margin-top:20px;
}

#pagefooter
{
   background-color: #666666;
   overflow:hidden;
   text-align:left;
   width:100%;
   height:290px;
}

#pagefooter table tr td{
   padding-top:20px;
   vertical-align:top;
}

#pagefooter a {
  color: #A9A9A9;
  text-decoration: none;
}

#pagefooter a:hover {
  color: #A9A9A9;
  text-decoration: none;
}

#pagefooter table td div img {
   border: 0px;
   width: 100%;
   height: 100%;
}

#pagefooter table td div span {
   color:#A9A9A9;
   font-family:'Comic Sans MS';
   font-size:13px;
}

#edtioninfo {
   font-size:12px; 
   color:#A9A9A9; 
   width:100%; 
   height:60px; 
   float:left; 
   text-align:center; 
   clear:both; 
   background:#555555; 
   line-height:60px;
}